php-EasyRdf

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

bash
5.1.16-4.fc38
5.2.2-1.fc38
2
libgs
9.56.1-2.fc38
9.56.1-3.fc38
2
libssh
0.10.4-1.fc38
0.10.4-2.fc38
3
libssh-config
0.10.4-1.fc38
0.10.4-2.fc38
4
dbus-libs
1:1.14.2-1.fc38
1:1.14.4-1.fc38
B
readline
8.1-7.fc37
8.2-2.fc38
B

Most recent builds

failed
2022-10-05 12:45:11
graphviz
6.0.1-1.fc38
6.0.1-2.fc38
1
php-mbstring
8.1.11-1.fc38
8.2.0~RC3-1.fc38
1
php-xml
8.1.11-1.fc38
8.2.0~RC3-1.fc38
1
php-common
8.1.11-1.fc38
8.2.0~RC3-1.fc38
1
graphviz-gd
6.0.1-1.fc38
6.0.1-2.fc38
1
poppler-glib
22.08.0-1.fc37
22.08.0-3.fc38
2
pango
1.50.10-1.fc38
1.50.11-1.fc38
2
php-cli
8.1.11-1.fc38
8.2.0~RC3-1.fc38
2
poppler
22.08.0-1.fc37
22.08.0-3.fc38
3
php-process
8.1.11-1.fc38
8.2.0~RC3-1.fc38
3
netpbm
10.99.00-2.fc37
11.00.00-1.fc38
3
php-soap
8.1.11-1.fc38
8.2.0~RC3-1.fc38
3
rpm-libs
4.18.0-2.fc38
4.18.0-3.fc38
B
shadow-utils
2:4.12.3-2.fc38
2:4.12.3-3.fc38
B
rpm
4.18.0-2.fc38
4.18.0-3.fc38
B
php-intl
8.1.11-1.fc38
8.2.0~RC3-1.fc38
B
php-pecl-zip
1.21.1-1.fc38
1.21.1-2.fc38
B
rpm-build
4.18.0-2.fc38
4.18.0-3.fc38
B
alternatives
1.19-3.fc37
1.21-1.fc38
B
rpm-build-libs
4.18.0-2.fc38
4.18.0-3.fc38
B
failed
2022-10-04 03:01:06
php-symfony4-yaml
4.4.45-1.fc38
4.4.46-1.fc38
2
fontconfig
2.14.0-2.fc37
2.14.0-3.fc38
2
glibc
2.36.9000-8.fc38
2.36.9000-9.fc38
2
gdk-pixbuf2
2.42.9-1.fc38
2.42.9-2.fc38
2
cups-libs
1:2.4.2-4.fc38
1:2.4.2-5.fc38
3
glibc-common
2.36.9000-8.fc38
2.36.9000-9.fc38
3
git
2.38.0-0.2.rc2.fc38
2.38.0-1.fc38
3
crypto-policies
20220824-2.git2187e9c....
20221003-1.gitcb1ad32....
3
php-symfony4-common
4.4.45-1.fc38
4.4.46-1.fc38
3
glibc-gconv-extra
2.36.9000-8.fc38
2.36.9000-9.fc38
3
glibc-minimal-langpack
2.36.9000-8.fc38
2.36.9000-9.fc38
3
git-core-doc
2.38.0-0.2.rc2.fc38
2.38.0-1.fc38
4
perl-Git
2.38.0-0.2.rc2.fc38
2.38.0-1.fc38
4
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-4.fc38
20201206^1.git0c78c8329-5.fc38
4
git-core
2.38.0-0.2.rc2.fc38
2.38.0-1.fc38
4
systemd-libs
251.4-53.fc38
251.5-607.fc38
B
openssh-clients
9.0p1-2.fc38
9.0p1-5.fc38
B
rpm-build
4.18.0-1.fc38
4.18.0-2.fc38
B
rpm-libs
4.18.0-1.fc38
4.18.0-2.fc38
B
rpm
4.18.0-1.fc38
4.18.0-2.fc38
B
ansible-srpm-macros
1-7.fc38
1-8.1.fc38
B
crypto-policies-scripts
20220824-2.git2187e9c....
20221003-1.gitcb1ad32....
B
rpm-build-libs
4.18.0-1.fc38
4.18.0-2.fc38
B
openssh
9.0p1-2.fc38
9.0p1-5.fc38
B
google-noto-fonts-common
20201206^1.git0c78c8329-4.fc38
20201206^1.git0c78c8329-5.fc38
B
failed
2022-09-28 12:40:25
php-common
8.1.11~RC1-1.fc38
8.1.11-1.fc38
1
php-mbstring
8.1.11~RC1-1.fc38
8.1.11-1.fc38
1
php-xml
8.1.11~RC1-1.fc38
8.1.11-1.fc38
1
libicu
71.1-1.fc37
71.1-2.fc38
2
glib2
2.74.0-1.fc38
2.74.0-3.fc38
2
glibc
2.36.9000-7.fc38
2.36.9000-8.fc38
2
oniguruma
6.9.8-1.fc37.1
6.9.8-2.D20220919gi...
2
php-cli
8.1.11~RC1-1.fc38
8.1.11-1.fc38
2
bash
5.1.16-3.fc37
5.1.16-4.fc38
2
php-process
8.1.11~RC1-1.fc38
8.1.11-1.fc38
3
glibc-minimal-langpack
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-gconv-extra
2.36.9000-7.fc38
2.36.9000-8.fc38
3
glibc-common
2.36.9000-7.fc38
2.36.9000-8.fc38
3
php-soap
8.1.11~RC1-1.fc38
8.1.11-1.fc38
3
git
2.38.0-0.1.rc1.fc38
2.38.0-0.2.rc2.fc38
3
tzdata
2022c-1.fc38
2022d-1.fc38
4
git-core-doc
2.38.0-0.1.rc1.fc38
2.38.0-0.2.rc2.fc38
4
perl-Git
2.38.0-0.1.rc1.fc38
2.38.0-0.2.rc2.fc38
4
git-core
2.38.0-0.1.rc1.fc38
2.38.0-0.2.rc2.fc38
4
dbus-libs
1:1.14.0-5.fc38
1:1.14.2-1.fc38
B
libfido2
1.11.0-3.fc37
1.12.0-1.fc38
B
php-intl
8.1.11~RC1-1.fc38
8.1.11-1.fc38
B
failed
2022-09-22 14:50:14
graphviz
5.0.1-1.fc38
6.0.1-1.fc38
1
graphviz-gd
5.0.1-1.fc38
6.0.1-1.fc38
1
glib2
2.73.3-3.fc38
2.74.0-1.fc38
2
libwebp
1.2.4-1.fc37
1.2.4-2.fc38
2
coreutils
9.1-7.fc38
9.1-8.fc38
2
harfbuzz
5.1.0-2.fc37
5.2.0-1.fc38
2
pango
1.50.9-1.fc38
1.50.10-1.fc38
2
coreutils-common
9.1-7.fc38
9.1-8.fc38
3
libnghttp2
1.49.0-1.fc38
1.50.0-1.fc38
3
git
2.37.3-1.fc38
2.38.0-0.1.rc1.fc38
3
nspr
4.34.0-4.fc38
4.35.0-1.fc38
4
git-core-doc
2.37.3-1.fc38
2.38.0-0.1.rc1.fc38
4
git-core
2.37.3-1.fc38
2.38.0-0.1.rc1.fc38
4
nss
3.81.0-2.fc38
3.83.0-1.fc38
4
perl-Git
2.37.3-1.fc38
2.38.0-0.1.rc1.fc38
4
popt
1.19~rc1-4.fc38
1.19-1.fc38
B
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc38
B
rpm-build-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
nss-softokn-freebl
3.81.0-2.fc38
3.83.0-1.fc38
B
rpm
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
fedora-release-common
38-0.3
38-0.4
B
fedora-release
38-0.3
38-0.4
B
nss-util
3.81.0-2.fc38
3.83.0-1.fc38
B
php-pecl-zip
1.21.0-2.fc37
1.21.1-1.fc38
B
fedora-release-identity-basic
38-0.3
38-0.4
B
gc
8.0.6-4.fc37
8.2.2-1.fc38
B
rpm-build
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
nss-sysinit
3.81.0-2.fc38
3.83.0-1.fc38
B
nss-softokn
3.81.0-2.fc38
3.83.0-1.fc38
B
rpm-libs
4.18.0-0.rc1.4.fc38
4.18.0-1.fc38
B
failed
2022-09-15 21:07:36
php-common
8.1.10-1.fc38
8.1.11~RC1-1.fc38
1
php-mbstring
8.1.10-1.fc38
8.1.11~RC1-1.fc38
1
php-xml
8.1.10-1.fc38
8.1.11~RC1-1.fc38
1
libgcc
12.2.1-1.fc38
12.2.1-2.fc38
2
libstdc++
12.2.1-1.fc38
12.2.1-2.fc38
2
php-cli
8.1.10-1.fc38
8.1.11~RC1-1.fc38
2
glibc
2.36.9000-5.fc38
2.36.9000-7.fc38
2
php-soap
8.1.10-1.fc38
8.1.11~RC1-1.fc38
3
php-sebastian-comparator4
4.0.6-5.fc37
4.0.8-1.fc38
3
glibc-common
2.36.9000-5.fc38
2.36.9000-7.fc38
3
glibc-gconv-extra
2.36.9000-5.fc38
2.36.9000-7.fc38
3
php-process
8.1.10-1.fc38
8.1.11~RC1-1.fc38
3
glibc-minimal-langpack
2.36.9000-5.fc38
2.36.9000-7.fc38
3
php-sebastian-exporter4
4.0.4-3.fc37
4.0.5-1.fc38
4
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-3.fc38
20201206^1.git0c78c8329-4.fc38
4
composer
2.4.1-1.fc38
2.4.2-1.fc38
4
libgomp
12.2.1-1.fc38
12.2.1-2.fc38
4
rpm-build-libs
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
google-noto-fonts-common
20201206^1.git0c78c8329-3.fc38
20201206^1.git0c78c8329-4.fc38
B
python3
3.11.0~rc1-2.fc38
3.11.0~rc2-1.fc38
B
php-intl
8.1.10-1.fc38
8.1.11~RC1-1.fc38
B
rpm-build
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
rpm-libs
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
rpm
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
python-setuptools-wheel
65.0.2-1.fc38
65.3.0-1.fc38
B
python3-libs
3.11.0~rc1-2.fc38
3.11.0~rc2-1.fc38
B
failed
2022-09-12 12:18:25
libgs
9.55.0-5.fc37
9.56.1-2.fc38
2
openssl-libs
1:3.0.5-3.fc38
1:3.0.5-5.fc38
2
nss
3.81.0-1.fc37
3.81.0-2.fc38
4
nspr
4.34.0-3.fc37
4.34.0-4.fc38
4
setup
2.14.1-2.fc37
2.14.2-1.fc38
4
redhat-rpm-config
230-1.fc38
231-1.fc38
B
nss-softokn
3.81.0-1.fc37
3.81.0-2.fc38
B
nss-util
3.81.0-1.fc37
3.81.0-2.fc38
B
nss-sysinit
3.81.0-1.fc37
3.81.0-2.fc38
B
nss-softokn-freebl
3.81.0-1.fc37
3.81.0-2.fc38
B
shadow-utils
2:4.12.3-1.fc38
2:4.12.3-2.fc38
B
failed
2022-09-08 12:14:24
php-mbstring
8.1.10~RC1-1.fc38
8.1.10-1.fc38
1
php-xml
8.1.10~RC1-1.fc38
8.1.10-1.fc38
1
php-common
8.1.10~RC1-1.fc38
8.1.10-1.fc38
1
php-cli
8.1.10~RC1-1.fc38
8.1.10-1.fc38
2
php-symfony4-yaml
4.4.44-1.fc37
4.4.45-1.fc38
2
php-symfony4-common
4.4.44-1.fc37
4.4.45-1.fc38
3
php-process
8.1.10~RC1-1.fc38
8.1.10-1.fc38
3
php-soap
8.1.10~RC1-1.fc38
8.1.10-1.fc38
3
composer
2.4.0-1.fc38
2.4.1-1.fc38
4
php-intl
8.1.10~RC1-1.fc38
8.1.10-1.fc38
B
failed
2022-09-08 03:23:04
glibc
2.36.9000-4.fc38
2.36.9000-5.fc38
2
glib2
2.73.3-2.fc38
2.73.3-3.fc38
2
openssl-libs
1:3.0.5-2.fc37
1:3.0.5-3.fc38
2
grep
3.7-4.fc37
3.8-1.fc38
3
glibc-common
2.36.9000-4.fc38
2.36.9000-5.fc38
3
glibc-gconv-extra
2.36.9000-4.fc38
2.36.9000-5.fc38
3
glibc-minimal-langpack
2.36.9000-4.fc38
2.36.9000-5.fc38
3
libssh
0.9.6-5.fc37
0.10.4-1.fc38
3
libssh-config
0.9.6-5.fc37
0.10.4-1.fc38
4
pcre
8.45-1.fc37.2
python-pip-wheel
22.2.2-1.fc38
22.2.2-2.fc38
B
rpm-build
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
rpm-libs
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
rpm
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
sqlite-libs
3.39.2-2.fc37
3.39.3-2.fc38
B
package-notes-srpm-macros
0.5-4.fc38
0.5-6.fc38
B
rpm-build-libs
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
cpio
2.13-13.fc37
2.13-13.fc38
B
Previous history